Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/

Files: *
Copyright: 2006-2012, Allen Winter
           2012-2013, Allen Winter <winter@kde.org>
           Author: Andras Mantia <andras@kdab.com>
           Author: Frank Osterfeld <osterfeld@kde.org>
           2010, Bertjan Broeksema <broeksema@kde.org>
           2000-2007, Cornelius Schumacher
           2000-2003, Cornelius Schumacher <schumacher@kde.org>
           2004, David Faure <faure@kde.org>
           1951, Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA
           1989-2010, Free Software Foundation, Inc
           2009, KDAB
           2009-2010, Klarälvdalens Datakonsult AB, a KDAB Group company <info@kdab.com>
           2010-2018, Laurent Montel <montel@kde.org>
           2000-2003, Meni Livne <livne@kde.org>
           1997-1999, Preston Brown
           1998, Preston Brown <pbrown@kde.org>
           2004-2005, Reinhold Kainhofer
           2003-2004, Reinhold Kainhofer <reinhold@kainhofer.com>
           2008, Ron Goodheart <rong.dev@gmail.com>
           2015, Sandro Knauß <knauss@kolabsys.com>
           2013, Sérgio Martins <iamsergio@gmail.com>
           2008-2018, This_file_is_part_of_KDE
License: GPL-2+

Files: po/ca/*
       po/ca@valencia/*
       po/uk/*
Copyright: 2009-2018, This_file_is_part_of_KDE
License: LGPL-2.1+3+KDEeV

Files: src/freebusymodel/freebusycalendar.cpp
       src/freebusymodel/freebusycalendar.h
Copyright: 2014, Sandro Knauß <knauss@kolabsys.com>
License: GPL-2+3+KDEeV

Files: src/freebusymodel/autotests/modeltest.cpp
       src/freebusymodel/autotests/modeltest.h
Copyright: 2007, Trolltech ASA
License: GPL-2

Files: debian/*
Copyright: 2016, Maximiliano Curia <maxy@debian.org>
License: LGPL-2+


License: GPL-2
 This package is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; version 2 of the license.
 .
 This package is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.
 .
 The complete text of the GNU General Public License version 2
 can be found in `/usr/share/common-licenses/GPL-2'.

License: GPL-2+
 This package is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 2 of the License, or
 (at your option) any later version.
 .
 This package is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.
 .
 The complete text of the GNU General Public License version 2
 can be found in `/usr/share/common-licenses/GPL-2'.

License: GPL-2+3+KDEeV
 This program is free software; you can redistribute it and/or
 modify it under the terms of the GNU General Public License as
 published by the Free Software Foundation; either version 2 of
 the License or (at your option) version 3 or any later version
 accepted by the membership of KDE e.V. (or its successor approved
 by the membership of KDE e.V.), which shall act as a proxy
 defined in Section 14 of version 3 of the license.
 .
 This program is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.
 .
 The complete text of the GNU General Public License version 2
 can be found in `/usr/share/common-licenses/GPL-2', likewise, the
 complete text of the GNU General Public License version 3 can be
 found in `/usr/share/common-licenses/GPL-3'.

License: LGPL-2+
 This library is free software; you can redistribute it and/or modify it
 under the terms of the GNU Library General Public License as published by
 the Free Software Foundation; either version 2 of the License, or (at your
 option) any later version.
 .
 This library is distributed in the hope that it will be useful, but WITHOUT
 ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 FITNESS FOR A PARTICULAR PURPOSE.  See the GNU Library General Public
 License for more details.
 .
 The complete text of the GNU Library General Public License version 2
 can be found in `/usr/share/common-licenses/LGPL-2'.

License: LGPL-2.1+3+KDEeV
 This file is distributed under the license LGPL version 2.1 or
 version 3 or later versions approved by the membership of KDE e.V.
 .
 The complete text of the GNU Lesser General Public License version 2.1
 can be found in `/usr/share/common-licenses/LGPL-2.1'.
 .
 The complete text of the GNU Lesser General Public License version 3
 can be found in `/usr/share/common-licenses/LGPL-3'.
